drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/dragonbox/
-rw-r--r--	root/root	usr/include/dragonbox/dragonbox.h
-rw-r--r--	root/root	usr/include/dragonbox/dragonbox_to_chars.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/dragonbox-1.1.3/
-rw-r--r--	root/root	usr/lib/cmake/dragonbox-1.1.3/dragonboxConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/dragonbox-1.1.3/dragonboxConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/dragonbox-1.1.3/dragonboxTargets-noconfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/dragonbox-1.1.3/dragonboxTargets.cmake
-rw-r--r--	root/root	usr/lib/libdragonbox_to_chars.a
